[Instantrails-users] Upgrading Instant Rails to Rails 1.0 RC5 (aka 0.14.4)

Curt Hibbs curt.hibbs at gmail.com
Fri Dec 9 14:05:35 EST 2005


The pure Ruby bindings are included with Rails, but the C based bindings are
not. Obviously the Ruby bindings are there or you would not have gotten a
connection to lose.

Are you saying that the answers you found indicated that installing the C
based bindings would solve this problem?

Curt

On 12/9/05, Frank Hale <frankhale at gmail.com> wrote:
>
> Ok, after updating I was having some weird problems with Instant
> Rails. Now I'm now getting the following error:
>
> Lost connection to MySQL server during query
>
> After googling seems every answer to this problem is the fact that the
> MySQL Ruby bindings are not installed. Is there a Win32 port of them
> somewhere?
>
> On 12/9/05, Frank Hale <frankhale at gmail.com> wrote:
> > Anyone having any trouble with the update? I have a model that uses
> > the find method and it refuses to return any data now. It doesn't
> > error out, I just don't get what I expect to get. Worked fine on Linux
> > with Rails 0.14.3 but does not work on Instant Rails with 0.14.4
> >
>
> _______________________________________________
> Instantrails-users mailing list
> Instantrails-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/instantrails-users
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/instantrails-users/attachments/20051209/a6958577/attachment-0001.htm


More information about the Instantrails-users mailing list